[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Which debian?

I have given up trying to get PHP3 running as a module in Apache 1.3.1
with sybase-ct support on my RedHat 5.1 machine.  Apache gives me a
segmentation fault upon startup.  I believe that glibc is at fault.  I'd
like to try another distribution instead of going back to RH4.2, which
uses libc5.

I know very little about the Debian distribution in general.  My
question: does hamm use glibc or libc5?  If it is glibc, is there a way
to compile PHP and Apache using libc5?


| Stephen Collins              | Phone: 334-385-5012         |
| Information Systems Analyst  | Email: stephen@pinebelt.net |
| Pine Belt Communications     | Fax:   334-385-2103         |

Unsubscribe?  mail -s unsubscribe debian-user-request@lists.debian.org < /dev/null

Reply to: